/*=====================================================*\
    1. Color code
    2. Button css
    3. Header
    4. Banner
    5. Common Content
    6. Left content grid
    7. Areas of expertise
    8. Patient grid
    9. Gallery
    10. Right content grid
    11. Help now
    12. Footer
    13. Back to top
\*=====================================================*/

@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100;200;300;400;500;600;700;800&display=swap');/*font-family: 'Montserrat', sans-serif;*/

* {
    transition: all 500ms cubic-bezier(.19, 1, .22, 1);
    -webkit-transition: all 500ms cubic-bezier(.19, 1, .22, 1);
}
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.clearfix::after {
    display: block;
    clear: both;
    content: "";
}
.clearfix:after, .clearfix:before {
    content: "";
    display: table;
}
.clearfix:after {
    clear: both;
}
::-webkit-input-placeholder {
  color: #141414;
  opacity: 0.55;
}

:-ms-input-placeholder {
  color: #141414;
  opacity: 0.55;
}

::placeholder {
  color: #141414;
  opacity: 0.55;
}

@keyframes smoothScroll {
    0% {
        transform: translateY(-40px);
    }
    100% {
        transform: translateY(0px);
    }
}
@keyframes downMove {
  from {top: 0px;}
  to {top: 10px;}
}

html,
body {
    height: 100%;
}

body {
    position: relative;
    font-family: 'Futura';
    font-size: 14px;
    font-weight: 500;
    margin: 0;
    padding: 0;
    overflow-x: hidden;
}

h1,h2,h3,h4,h5,h6 {
	color: #141414;;
    font-family: 'Futura';
    font-weight: 500;
    font-style: normal;
    margin:0;
    padding: 0;
}
a, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
    color: #141414;
}
p {
    position: relative;
    color: #141414;
    font-size: 16px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 28px;
    letter-spacing: 0;
    margin: 0;
    padding: 0;
}
.btn.focus, .btn:focus {
    outline: none;
    box-shadow: none;
}
input[type="number"]::-webkit-outer-spin-button, input[type="number"]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
input[type="number"] {
    -moz-appearance: textfield;
}
.mb-40 {
    margin-bottom: 40px;
}

.row-eq-height {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}

.object-fit {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

/* color code start */
    .green-010 {
        background-color: #38582f;
    }
    .green-011 {
        background-color: #4e7244;
    }
    .green-012 {
        background-color: #3b6d2d;
    }
    .green-013 {
        background-color: #779a6d;
    }
    .green-014 {
        background-color: #83a57a;
    }
    .green-015 {
        background-color: #4f6948;
    }
    .green-016 {
        background-color: #294521;
    }
/* color code end */

/* button - css - start */
    .btn-lt-green {
        background-color: #669958 !important;
        border: 2px solid transparent;
        border-radius: 0;
        color: #fff !important;
        font-family: 'Montserrat', sans-serif;
        font-size: 22px;
        font-weight: bold;
        font-style: normal;
        font-stretch: normal;
        line-height: 54px;
        letter-spacing: 0.025em;
        margin: 0;
        padding: 1px 18px;
        outline: 0;
        position: relative;
        text-transform: uppercase;
        overflow: hidden;
        z-index: 1;
        text-align: center;
    }

    .btn-lt-green::before,
    .btn-lt-green::after {
      background: #fff;
      content: '';
      position: absolute;
      z-index: -1;
    }

    .btn-lt-green::after {
      height: 100%;
      left: -45%;
      top: 0;
      transform: skew(0deg);
      transition-duration: 0.6s;
      transform-origin: top left;
      width: 0;
    }

    .btn-lt-green:hover:after {
      height: 100%;
      width: 145%;
    }

    .btn-lt-green:hover {
        color: #669958;
        border-color: #669958;
        box-shadow: 0px 15px 22px -15px rgba(20, 20, 20, 0.4);
        -webkit-box-shadow: 0px 15px 22px -15px rgba(20, 20, 20, 0.4);
    }

    .btn-border {
        display: inline-block;
        background-color: transparent;
        border: 3px solid #1b1b1b;
        border-radius: 0;
        color: #1b1b1b;
        font-family: 'Montserrat', sans-serif;
        font-size: 14px;
        font-weight: bold;
        font-style: normal;
        font-stretch: normal;
        line-height: 48px;
        letter-spacing: 0.065em;
        margin: 0;
        padding: 1px 18px;
        outline: 0;
        position: relative;
        text-transform: uppercase;
        overflow: hidden;
        z-index: 1;
        transition-duration: 0.3s;
        text-align: center;
    }

  
 .btn.btn-border:hover {background: #141414; color: #FFF;}
 
 

    .btn-white {
        display: inline-block;
        background-color: #fff;
        border: none;
        border-radius: 0;
        color: #38582f;
        font-family: 'Montserrat', sans-serif;
        font-size: 24px;
        font-weight: bold;
        font-style: normal;
        font-stretch: normal;
        line-height: 54px;
        letter-spacing: 0.005em;
        margin: 0;
        padding: 21px 38px;
        outline: 0;
        position: relative;
        text-transform: uppercase;
        overflow: hidden;
        z-index: 1;
        transition-duration: 0.3s;
        text-align: center;
    }
/*
    .btn-white::before,
    .btn-white::after {
      background: #669958;
      content: '';
      position: absolute;
      z-index: -1;
    }

    .btn-white::after {
      height: 100%;
      left: -45%;
      top: 0;
      transform: skew(0deg);
      transition-duration: 0.6s;
      transform-origin: top left;
      width: 0;
    }

    .btn-white:hover:after {
      height: 100%;
      width: 145%;
    }
*/
    .btn-white:hover {
        color: #fff;
        background: #64985e;
    }

    .btn-green {
        background-color: #38582f;
        border: 1px solid transparent;
        border-radius: 0;
        color: #fff;
        font-family: 'Montserrat', sans-serif;
        font-size: 12px;
        font-weight: bold;
        font-style: normal;
        font-stretch: normal;
        line-height: 28px;
        letter-spacing: 0.125em;
        margin: 0;
        padding: 15px 32px;
        outline: 0;
        position: relative;
        text-transform: uppercase;
        overflow: hidden;
        z-index: 1;
        transition-duration: 0.3s;
    }

    .btn-green::before,
    .btn-green::after {
      background: #fff;
      content: '';
      position: absolute;
      z-index: -1;
    }

    .btn-green::after {
      /*background-color: #f00;*/
      height: 100%;
      right: inherit;
      left: 0;
      top: 0;
      transform: skew(0deg);
      transition-duration: 0.6s;
      transform-origin: top left;
      width: 0;
    }

    .btn-green:hover:after {
      height: 100%;
      width: 100%;
    }

    .btn-green:hover {
        color: #38582f;
        border-color: #38582f;
        box-shadow: 0px 15px 22px -15px rgba(20, 20, 20, 0.4);
        -webkit-box-shadow: 0px 15px 22px -15px rgba(20, 20, 20, 0.4);
    }
/* button - css - end */

.bg-gray {
    background-color: #f0f0f0;
}

.section-heading {
    display: block;
    position: relative;
    width: 100%;
    margin: 0 0 40px;
    padding: 0;
}

.section-heading h2 {
    color: #141414;
    font-size: 41px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: 47px;
    letter-spacing: 0.125em;
    margin: 0;
    padding: 0;
    text-transform: uppercase;
}

.white h2 {
    color: #fff;
}


/*==============================*\
    Header
\*==============================*/

    .transparent header.header {
        position: absolute;
        top: 0;
        width: 100%;
        z-index: 999;
    }

    header.header {
        position: relative;
        width: 100%;
        z-index: 999;
    }

    header.header.fixed-top {
        position: fixed;
        -webkit-box-shadow: 0 5px 40px -20px rgba(0, 0, 0, 0.2);
        box-shadow: 0 5px 40px -20px rgba(0, 0, 0, 0.2);
        background-color: #fff;
        z-index: 999;
        animation: smoothScroll 1s forwards;
    }


    .top-header {
        position: relative;
        margin: 0;
        padding: 9px 0;
        background-color: #38582f;
    }

    .top-header .top-header-left {
        display: block;
        margin: 0;
        padding: 0;
        list-style: none;
    }

    .top-header .top-header-right {
        display: -webkit-box;      
        display: -moz-box;         
        display: -ms-flexbox;      
        display: -webkit-flex;
        display: flex;
        -webkit-flex-flow: wrap;
        -ms-flex-flow: wrap;
        flex-flow: wrap;
        width: 100%;
        -webkit-box-pack: end;
        -moz-box-pack: end;
        -ms-flex-pack: end;
        justify-content: flex-end;
        margin: 0;
        padding: 0;
        list-style: none;
    }

    .top-header .top-header-left a, .top-header .top-header-right a {
        color: #fff;
        font-size: 14px;
        font-weight: 500;
        font-style: normal;
        font-stretch: normal;
        line-height: 28px;
        margin: 0;
        padding: 0;
        display: inline-block;
        text-transform: uppercase;
        text-decoration: none;
        letter-spacing: 0.105em;
    }

    .top-header .top-header-right a {
        position: relative;
    }

    .top-header .top-header-right a:after {
        position: absolute;
        right: 0;
        left: auto;
        bottom: 0px;
        content: '';
        width: 0px;
        height: 1px;
        background: #7aa06f;
      
    }

    .top-header .top-header-right a:hover:after {
        width: 100%;
        left: 0;
    }

    .top-header .top-header-right a:hover {
        color: #7aa06f;
    }

    .top-header .top-header-left a span {
        color: #7aa06f;
    }

    .top-header .top-header-right li {
        display: inline-block;
        margin: 0 5px;
        padding: 0 15px 0 4px;
        vertical-align: middle;
        position: relative;
    }

    .top-header .top-header-right li:before {
        content: "";
        position: absolute;
        top: 50%;
        left: inherit;
        right: 0;
        width: 1px;
        height: 12px;
        background-color: #7aa06f;
        transform: translateY(-50%);
    }

 
    .top-header .top-header-right li:last-child:before {
        display: none;
    }

    .header .navbar {
        padding: 15px 0;
    }

    .navbar-brand {
        padding: 0;
        margin: 0;
    }

    header.fixed-top .navbar-brand img {
        max-width: 70%;
        margin: 0 auto;
        display: block;
    }

    .header .navbar .navbar-nav li {
        margin: 0 27px;
        display: block;
        position: relative;
        z-index: 2;
    }

    .header .navbar .navbar-nav li:first-child {
        margin-left: 0;
    }

    .header .navbar .navbar-nav li:last-child {
        margin-right: 0;
    }

    .header .navbar .navbar-nav li a {
        color: #141414;
        font-size: 14px;
        font-weight: 500;
        font-style: normal;
        font-stretch: normal;
        letter-spacing: 0.1em;
        line-height: 44px;
        margin: 0;
        padding: 0;
        text-decoration: none;
        text-transform: uppercase;
        position: relative;
        overflow: hidden;
    }

    .header .navbar .navbar-nav li a:after {
        position: absolute;
        right: 0;
        left: auto;
        bottom: 0px;
        content: '';
        width: 0px;
        height: 1px;
        background: #7aa06f;
        -webkit-transition: all .3s ease-in-out;
        -moz-transition: all .3s ease-in-out;
        -ms-transition: all .3s ease-in-out;
        -o-transition: all .3s ease-in-out;
        transition: all .3s ease-in-out;
    }

    .header .navbar .navbar-nav li a:hover:after {
        width: 100%;
        left: 0;
    }

    .header .navbar .navbar-nav li a:hover {
        color: #7aa06f;
    }

    .header .navbar .navbar-nav li.last-elements a {
        display: inline-block;
        background-color: #38582f;
        border: 1px solid transparent;
        border-radius: 0;
        color: #fff;
        font-size: 12px;
        font-weight: 500;
        font-style: normal;
        font-stretch: normal;
        line-height: 28px;
        letter-spacing: 0.125em;
        margin: 0;
        padding: 7px 18px;
        outline: 0;
        position: relative;
        text-transform: uppercase;
        overflow: hidden;
        z-index: 1;
        transition-duration: 0.3s;
    }

    .header .navbar .navbar-nav li.last-elements a::before,
    .header .navbar .navbar-nav li.last-elements a::after {
      background: #fff;
      content: '';
      position: absolute;
      z-index: -1;
    }

    .header .navbar .navbar-nav li.last-elements a::after {
      /*background-color: #f00;*/
      height: 100%;
      right: inherit;
      left: 0;
      top: 0;
      transform: skew(0deg);
      transition-duration: 0.6s;
      transform-origin: top left;
      width: 0;
    }

    .header .navbar .navbar-nav li.last-elements a:hover:after {
      height: 100%;
      width: 100%;
    }

    .header .navbar .navbar-nav li.last-elements a:hover {
        color: #38582f;
        border-color: #38582f;
        box-shadow: 0px 15px 22px -15px rgba(20, 20, 20, 0.4);
        -webkit-box-shadow: 0px 15px 22px -15px rgba(20, 20, 20, 0.4);
    }

    .header .navbar .navbar-nav li ul.sub-menu {
        position: absolute;
        top: 100%;
        left: 0;
        z-index: 1000;
        padding: 15px 0;
        list-style: none;
        min-width: 230px;
        visibility: hidden;
        opacity: 0;
        margin-top: 20px;
        -webkit-transition: all .2s ease;
        transition: all .2s ease;
        border-radius: 0;
        background-color: #38582f;
        -webkit-box-shadow: 0 0 3px rgba(22, 28, 45, 0.15);
        box-shadow: 0 0 3px rgba(22, 28, 45, 0.15);
    }
    .header .navbar .navbar-nav li ul.sub-menu:before {
        content: "";
        position: absolute;
        top: 2px;
        left: 50px;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        border: 5px solid #495057;
        border-color: transparent transparent #38582f #38582f;
        -webkit-transform-origin: 0 0;
        transform-origin: 0 0;
        -webkit-transform: rotate(135deg);
        transform: rotate(135deg);
        -webkit-box-shadow: -2px 2px 2px -1px rgba(22, 28, 45, 0.15);
        box-shadow: -2px 2px 2px -1px rgba(22, 28, 45, 0.15);
    }
    .header .navbar .navbar-nav li:hover ul.sub-menu {
        visibility: visible;
        opacity: 1;
        margin-top: 0;
    }
    .header .navbar .navbar-nav li ul.sub-menu li {
        margin: 9px 15px;
    }
    .header .navbar .navbar-nav li ul.sub-menu li a {
        color: #fff;
        line-height: 20px;
    }
    .header .navbar .navbar-nav li ul.sub-menu li a:hover {
        color: #7aa06f;
    }

    .navbar-toggler {
        padding: 0;
        font-size: 1.25rem;
        line-height: 1;
        background-color: #fff;
        border: none;
        border-radius: 50%;
        height: 50px;
        width: 50px;
        outline: none !important;
    }

    .navbar-toggler .icon-bar {
        display: block;
        position: relative;
        width: 25px;
        height: 3px;
        background-color: #38582f;
        float: none;
        margin: 0 auto 4px;
    }

    .navbar-toggler[aria-expanded="true"] .icon-bar {
        position: absolute;
        left: 10px;
    }

    .navbar-toggler[aria-expanded="true"] .icon-bar:first-child {
        top: 24px;
        -webkit-transform: rotate(45deg);
        transform: rotate(45deg);
    }

    .navbar-toggler[aria-expanded="true"] .icon-bar:last-child {
        top: 24px;
        -webkit-transform: rotate(-45deg);
        transform: rotate(-45deg);
    }

    .navbar-toggler[aria-expanded="true"] .icon-bar:nth-child(2) {
        opacity: 0;
    }
    
    .navbar-toggler .icon-bar:last-child {
        margin: 0 auto;
    }


/*==============================*\
    Banner
\*==============================*/

    section.banner {
        height: 870px;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
        position: relative;
        margin: 0;
        padding: 0;
    }

    section.banner .banner-content {
        margin: 0 0 60px;
    }

    section.banner .banner-content h1 {
        font-size: 55px;
        letter-spacing: 0.165em;
        line-height: 96px;
        text-transform: uppercase;
        margin-bottom: 30px;
    }

    section.banner .banner-content .banner-form {
        display: block;
        position: relative;
        margin: 0 auto;
        width: 100%;
        max-width: 570px;
        background-color: #38582f;
        padding: 30px 45px 25px;
        overflow: hidden;
    }

    section.banner .banner-content .banner-form h4 {
        color: #fff;
        font-family: 'Montserrat', sans-serif;
        font-size: 24px;
        font-weight: 500;
        font-style: normal;
        font-stretch: normal;
        line-height: 42px;
        margin: 0 0 20px;
        padding: 0;
    }
    section.banner .banner-content .banner-form .form-control {
        display: inline-block;
        width: 100%;
        height: 48px;
        padding: 8px 15px;
        font-family: 'Montserrat', sans-serif;
        font-size: 19px;
        font-weight: 400;
        line-height: 38px;
        letter-spacing: -0.015em;
        color: #141414;
        background-color: #fff;
        background-clip: padding-box;
        border: none;
        border-radius: 0;
        transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
        outline: 0;
        box-shadow: none;
    }
    section.banner .banner-content .banner-form select.form-control {
        color: rgba(20,20,20,0.55);
    }
    section.banner .banner-content .banner-form select.form-control:focus{
        color: rgba(20,20,20,1);
    }
    section.banner .banner-content .banner-form .btn-lt-green {
        width: 100%;
    }
    section.banner .banner-content .banner-form p:before, section.banner .banner-content .banner-form p:after {
        background: #fff;
        content: '';
        position: absolute;
        z-index: 0;
    }
    section.banner .banner-content .banner-form p::after {
        height: 60px;
        left: 0;
        top: 0;
        transform: skew(0deg);
        transition-duration: 0.6s;
        transform-origin: top left;
        width: 0;
    }
    section.banner .banner-content .banner-form p:hover::after {
        height: 60px;
        width: 100%;
        left: 0;
    }
    section.banner .banner-content .banner-form p:hover input.btn-lt-green {
        background-color: transparent;
    }

/*==============================*\
    Common Content
\*==============================*/

    section.common-content {
        position: relative;
		width: 100%;
    }
    section.common-content p {
        position: relative;
        font-family: 'Montserrat', sans-serif;
        font-weight: normal;
        font-style: normal;
        font-stretch: normal;
    }
	
	.home section.common-content a img.arrow-l {
		animation: downMove 0.8s infinite;
	}
    section.common-content a {
        position: relative;
        display: inline-block;
        margin: 0;
        padding: 0;
        animation-delay: 1s;
    }
    section.common-content a img.arrow-l {
        transform: rotate(-90deg);
    }
    section.common-content a .arrow-l {
        position: relative;
        top: 0;
        left: 0;
        opacity: 1;
        z-index: 2;
    }
    /*section.common-content a .arrow-d {
        position: absolute;
        top: 0;
        left: 0;
        opacity: 0;
        z-index: 2;
    }
    section.common-content a:hover .arrow-l {
        opacity: 0;
        top: 0;
    }
    section.common-content a:hover .arrow-d {
        opacity: 1;
        top: 0;
    }*/

/*==============================*\
    Left content grid
\*==============================*/
    section.left-content-grid {
        position: relative;
        margin: 0;
        padding: 0;
    }

    section.left-content-grid .left-content {
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-flex-flow: column;
        -ms-flex-flow: column;
        flex-flow: column;
        height: 100%;
        position: relative;
        width: 100%;
        max-width: 350px;
        margin: 0 auto;
        padding: 0;
        justify-content: center;
    }

    section.left-content-grid .left-content h4 {
        color: #1b1b1b;
        font-size: 28px;
        font-weight: 500;
        font-stretch: normal;
        font-style: normal;
        line-height: 48px;
        letter-spacing: 0.065em;
        margin: 0 0 40px;
        padding: 0;
        text-transform: uppercase;
    }

    section.left-content-grid .left-content .group-btn {
        margin: 0;
        padding: 0;
        list-style: none;
    }
    section.left-content-grid .left-content .group-btn li {
        margin: 0 0 10px;
        padding: 0;
    }
    section.left-content-grid .left-content .group-btn li:last-child {
        margin: 0;
    }

/*==============================*\
    Areas of expertise
\*==============================*/

    section.areas-of-expertise {
        position: relative;
        margin: 0;
        padding: 100px 0 120px 0;
        background-color: #fff;
        background-position: right 25px;
        background-repeat: no-repeat;
        background-size: contain;
    }
    section.areas-of-expertise .section-heading {
        display: block;
        position: relative;
        width: 100%;
        margin: 0 0 80px;
        padding: 0;
    }

    section.areas-of-expertise ul.area-grid {
        margin: 0;
        padding: 0;
        list-style: none;
        display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
        display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
        display: -ms-flexbox;      /* TWEENER - IE 10 */
        display: -webkit-flex;
        display: flex;
        -webkit-flex-flow: wrap;
        -ms-flex-flow: wrap;
        flex-flow: wrap;
        width: 100%;
    }

		
		
    section.areas-of-expertise ul.area-grid li {
        display: block;
        margin: 0;
        padding: 0 5px 10px;
        width: 25%;
    } /*
    section.areas-of-expertise ul.area-grid li a {
        display: -webkit-box;    
        display: -moz-box;       
        display: -ms-flexbox;      
        display: -webkit-flex;
        display: flex;
        -webkit-flex-flow: column;
        -ms-flex-flow: column;
        flex-flow: column;
        position: relative;
        width: 100%;
        height: 100%;
        min-height: 220px;
        margin: 0;
        padding: 0 50px;
        color: #fff;
        font-size: 28px;
        font-family: 'Montserrat', sans-serif;
        font-weight: 400;
        font-style: normal;
        font-stretch: normal;
        line-height: 47px;
        letter-spacing: 0.005em;
        text-transform: capitalize;
        text-decoration: none;
        outline: 0;
        box-shadow: none;
        justify-content: center;
        -webkit-align-items: center;
        align-items: center;
        text-align: center;
    }
    section.areas-of-expertise ul.area-grid li a:hover {
        background-color: #141414;
    }
*/
/*==============================*\
    Patient grid
\*==============================*/

    section.patient-grid {
        position: relative;
        margin: 0;
        padding: 0;
    }

    section.patient-grid .left-content {
        display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
        display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
        display: -ms-flexbox;      /* TWEENER - IE 10 */
        display: -webkit-flex;
        display: flex;
        -webkit-flex-flow: column;
        -ms-flex-flow: column;
        flex-flow: column;
        height: 100%;
        position: relative;
        width: 100%;
        margin: 0;
        padding: 60px 0;
        justify-content: center;
    }

    section.patient-grid .left-content h3 {
        color: #1b1b1b;
        font-size: 34px;
        font-weight: 500;
        font-stretch: normal;
        font-style: normal;
        line-height: 40px;
        letter-spacing: 0.125em;
        margin: 0 0 40px;
        padding: 0;
        text-transform: uppercase;
    }

    section.patient-grid .left-content h3 span {
        display: block;
        position: relative;
        width: 100%;
        text-align: center;
        margin: 0 0 30px;
        padding: 0;
    }

    section.patient-grid .owl-carousel {
        position: relative;
        display: block;
        width: 100%;
        max-width: 700px;
        margin: 0 auto;
        padding: 0;
        text-align: center;
    }
    section.patient-grid .owl-carousel .item p {
        font-family: 'Montserrat', sans-serif;
        font-size: 18px;
        font-weight: 500;
        line-height: 44px;
        letter-spacing: 0.005em;
        margin: 0;
        padding: 0;
    }
    section.patient-grid .owl-carousel .item p span {
        display: block;
        text-align: center;
        line-height: 56px;
        color: #a8a8a8;
        margin: 10px 0 0;
        padding: 0;
    }

/*==============================*\
    Gallery
\*==============================*/

    section.gallery {
        position: relative;
        margin: 0;
        padding: 80px 0 0;
    }
    section.gallery .lightgallery1 {
        display: flex;
        flex-flow: wrap;
        width: 100%;
        margin: 0;
        padding: 0;
        position: relative;
    }
    section.gallery .lightgallery1 a {
      display: none;
      width: 33.333%;
    }

/*==============================*\
    Right content grid
\*==============================*/
    section.right-content-grid {
        position: relative;
        margin: 0;
        padding: 0;
    }

    section.right-content-grid .right-content {
        display: -webkit-box;      
        display: -moz-box;         
        display: -ms-flexbox;      
        display: -webkit-flex;
        display: flex;
        -webkit-flex-flow: column;
        -ms-flex-flow: column;
        flex-flow: column;
        height: 100%;
        position: relative;
        width: 100%;
        max-width: 500px;
        margin: 0 auto;
        padding: 0;
        justify-content: center;
    }

    section.right-content-grid .right-content h4 {
        color: #1b1b1b;
        font-size: 28px;
        font-weight: 500;
        font-stretch: normal;
        font-style: normal;
        line-height: 48px;
        letter-spacing: 0.065em;
        margin: 0 0 40px;
        padding: 0;
        text-transform: uppercase;
    }

    section.right-content-grid .right-content .group-btn {
        margin: 0;
        padding: 0;
        list-style: none;
    }
    section.right-content-grid .right-content .group-btn li {
        margin: 0 0 10px;
        padding: 0;
    }
    section.right-content-grid .right-content .group-btn li:last-child {
        margin: 0;
    }

/*==============================*\
    Help now
\*==============================*/

    section.help-now {
        position: relative;
        margin: 0;
        padding: 80px 0 70px 0;
    }

    section.help-now .section-heading {
        margin: 0 0 15px;
    }

    section.help-now .section-heading h2 {
        font-size: 45px;
        letter-spacing: 0.305em;
    }
    section.help-now p, section.help-now p a {
        position: relative;
        color: #fff;
        font-family: 'Montserrat', sans-serif;
        font-size: 20px;
        font-weight: 500;
        font-style: normal;
        font-stretch: normal;
        line-height: 59px;
        letter-spacing: 0.005em;
        margin: 0 0 30px;
        padding: 0;
    }
    section.help-now p a {
        text-decoration: underline;
    }
    section.help-now p a:hover {
        color: #669958;    
    }
    section.help-now  ul.group-btn {
        margin: 0;
        padding: 0;
        list-style: none;
    }
    section.help-now ul.group-btn li {
        display: inline-block;
        margin: 0 10px 10px 0;
        padding: 0;
    }
    section.help-now ul.group-btn li:last-child {
        margin: 0;
    }

/*==============================*\
    Footer
\*==============================*/
    footer.footer {
        position: relative;
        background-color: #f0f0f0;
        margin: 0;
        padding: 68px 0 60px 68px;
    }
    footer.footer ul {
        display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
        display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
        display: -ms-flexbox;      /* TWEENER - IE 10 */
        display: -webkit-flex;
        display: flex;
        -webkit-flex-flow: wrap;
        -ms-flex-flow: wrap;
        flex-flow: wrap;
        -webkit-align-items: center;
        align-items: center;
        position: relative;
        margin: 0;
        padding: 0;
        list-style: none;
        width: 100%;
    }
    footer.footer ul li {
        width: 33.333%;
    }
    footer.footer ul li .footer-left {
        display: block;
        position: relative;
        margin: 0;
        padding: 0;
        text-align: left;
    }
    footer.footer ul li .footer-left p {
        font-family: 'Montserrat', sans-serif;
        letter-spacing: 0.025em;
        font-weight: 400;
    }
    footer.footer ul li .footer-left ul.footer-contact li {
        width: auto;
        margin: 0 10px 0 0;
        padding: 0 10px 0 0;
        position: relative;
    }
    footer.footer ul li .footer-left ul.footer-contact li:after {
        content: "";
        position: absolute;
        top: 50%;
        left: inherit;
        right: 0;
        width: 1px;
        height: 12px;
        background-color: #141414;
        transform: translateY(-50%  );
    }
    footer.footer ul li .footer-left ul.footer-contact li:last-child {
        margin: 0;
        padding: 0;
    }
    footer.footer ul li .footer-left ul.footer-contact li:last-child:after {
        display: none;
    }
    footer.footer ul li .footer-left ul.footer-contact li a {
        position: relative;
        color: #141414;
        font-family: 'Montserrat', sans-serif;
        font-size: 14px;
        font-weight: 400;
        font-style: normal;
        font-stretch: normal;
        line-height: 28px;
        letter-spacing: 0.025em;
        margin: 0;
        padding: 0;
    }
    footer.footer ul li .footer-left ul.footer-contact li a:hover {
        color: #7aa06f;
    }
    footer.footer ul li .footer-right ul.socials {
        justify-content: flex-end;
    }
    footer.footer ul li .footer-right ul.socials li {
        width: auto;
        margin: 0 5px;
    }
    footer.footer ul li .footer-right ul.socials li:first-child {
        margin-left: 0;
    }
    footer.footer ul li .footer-right ul.socials li:last-child {
        margin-right: 0;
    }
    footer.footer ul li .footer-right ul.socials li a {
        background-color: transparent;
        border: 2px solid #1b1b1b;
        border-radius: 50%;
        color: #1b1b1b;
        display: inline-block;
        font-size: 14px;
        font-weight: normal;
        font-style: normal;
        height: 30px;
        line-height: 26px;
        margin: 0;
        padding: 0;
        width: 30px;
        text-align: center;
        text-decoration: none;
    }
    footer.footer ul li .footer-right ul.socials li a:hover {
        background-color: #1b1b1b;
        color: #fff;
    }

/*==============================*\
    Back to top
\*==============================*/

    #back-top {
        position: fixed;
        display: none;
        font-size: 18px;
        color: #fff;
        bottom: 20px;
        right: 15px;
        width: 42px;
        height: 42px;
        border-radius: 0;
        line-height: 38px;
        background-color: #38582f;
        text-align: center;
        z-index: 9;
        overflow: hidden;
        opacity: 1;
    }
    #back-top::before, #back-top::after {
        background: #7aa06f;
        content: '';
        position: absolute;
        z-index: -1;
    }
    #back-top::after {
        /* background-color: #f00; */
        height: 100%;
        left: -100%;
        top: 0;
        transform: skew(40deg);
        transition-duration: 0.6s;
        transform-origin: top left;
        width: 0;
    }
    #back-top:hover:after {
        width: 200%;
    }